Subject: Re: [lojban] Missing archives

From: Jay Kominek <[email-masked]>
Date: Sat, 18 May 2002 11:56:27 -0600 (MDT)

On Sat, 18 May 2002, Jorge Llambias wrote:

> The old list archives at http://wiw.org/~jkominek/lojban/
> end in April '98, and the Yahoo! Groups archive starts in
> November '98. Are the archives from the six months of 1998
> from May to October available anywhere? (I've been trying to
> find something I remember writing but I can't find it anywhere,
> so I'm guessing it must be from that period.)

For what its worth, everything I have or know of is up on that page.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose